/* LM-edits */

.hamburger{padding:0 .5rem;display:inline-block!important;position:relative;margin:0;border:none;cursor:pointer;}
.hamburger div{width:35px;height:2px;background-color:#fff;margin:6px 0;transition:0.4s;pointer-events:none;}
.hamburger.active .bar1{-webkit-transform:rotate(-45deg) translate(-4px, 6px);transform:rotate(-45deg) translate(-4px, 6px);}
.hamburger.active .bar2{opacity:0;}
.hamburger.active .bar3{-webkit-transform:rotate(45deg) translate(-5px, -8px);transform:rotate(45deg) translate(-5px, -8px)}

#mobile-menu-container{position:fixed;top:0;left:0;bottom:0;width:100%;max-width:250px;background-color:#00213B;transform:translateX(-110%);transition:all .4s;z-index:999;}
  #mobile-menu-container.active{transform:translateX(0);}
  #mobile-menu-container ul{margin:0; background: #00213B;}
  #mobile-menu-container li{position:relative;}
  #mobile-menu-container li a{padding-right: 2rem;}
  #mobile-menu-container li.current-menu-item a{background-color:#FFF;color:#00213B;}
  #mobile-menu-container li.showing-children > .dropdown-arrow:after{transform:translate(-50%, -50%) rotate(180deg);}
  #mobile-menu-container li ul.sub-menu{display:none;margin-left:1.5em;}
  #mobile-menu-container .dropdown-arrow{position:absolute;top:0;right:0;transition:all .4s;height:2.6em;background-color:white;padding:0 1.5em;cursor:pointer;}
  #mobile-menu-container .dropdown-arrow:after{content:'';width:0;height:0;border-style:solid;border-width:5px 5px 0 5px;border-color:#FFF transparent transparent transparent;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);transition:all .4s;}
  #mobile-menu-container a{color:#FFF;padding:.5em;display:block;text-decoration:none;font-size:18px;}
  #mobile-menu-container .back-link a span{font-size:1.5rem;display:inline-block;position:relative;top:.1em;}
  #mobile-menu-container .parent-link{position:absolute;top:0;right:0;height:100%!important;width:2rem;}
  #mobile-menu-container .parent-link:after{content:'';width:0;height:0;border-style:solid;border-width:5px 0 5px 7px;border-color:transparent transparent transparent #ffffff;position:absolute;left:calc(50% - 2.5px);top:calc( 50% - 5px);}
  #mobile-menu-container li.current-menu-item .parent-link:after{border-color:transparent transparent transparent #00213B;}
 
#mobile-menu-container .button{
  margin: 0 .5em;
}
#mobile-menu-slider { margin-bottom: 1rem;}


body header{position:fixed;top:0;left:0;width:100%;padding:0;z-index:50;border-bottom:1px solid #FFF;}
header .header-inner{display:flex;flex-wrap:wrap;justify-content:center;padding:.75em;padding-bottom:0; position: relative;}
  header .header-inner .logo{flex-basis:auto;text-align:left;font-size:1.2em;padding:0;/*margin-right:auto;*/}
  header .header-inner .logo a{font-size:1em;}
  header #hamburger{display:flex;align-items:center;}
  header #hamburger .icon-close{display:none;}
  header #hamburger svg{width:1.5em;}
  header #hamburger.active .icon-bars{display:none;}
  header #hamburger.active .icon-close{display:block;}
  header nav{display:none;}

@media (max-width:768px){
header .header-inner{justify-content:flex-end;}
header .header-inner .logo{margin-right: auto;}

}

#menu-main-menu{display:flex;justify-content:center;/*max-width:550px; margin:0 auto;*/}
  #menu-main-menu li{margin-right:1.75em;list-style:none;}
  #menu-main-menu li:last-child{margin-right:0;}
  #menu-main-menu > li{padding-bottom:0em;}
  #menu-main-menu > li >a{
    position: relative;
    padding-bottom:3em;
    padding-left: 1.4em;
    padding-right: 1.4em;
    display: block;
  }
  #menu-main-menu > li.nav_menu_popup >a .triangle {
    content: ""; position: absolute; width: 0; height: 0; border-style: solid; border-width: 0 12.5px 20px 12.5px; border-color: transparent transparent #ffffff transparent; bottom:-4px; left: calc(50% - 15px);
    opacity: 0;
    transition: 200ms all linear;
  }
  #menu-main-menu > li.nav_menu_popup >a:hover .triangle {
    opacity: 1;
  }
  .icon.search{
    width:  22px;
    height: 22px;
    display: inline-block;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
    mask-repeat: no-repeat;
    background-color: white;
    -webkit-mask-image: url('../images/search.svg');
    mask-image: url('../images/search.svg');
  }
  .icon.search:hover{
    background-color: #00A3CA;

  }
  #menu-main-menu a{ font-family:'MerriweatherRegular';color:#ffffff;font-size:1em;text-decoration:none;}
  #menu-main-menu a:hover{color:#00A3CA;}
  #menu-main-menu .current-menu-item a{color:#00A3CA;}
  #menu-main-menu li.menu-item-has-children{display:flex; padding-bottom: 0em!important;}
  #menu-main-menu li#menu-item-929 > .sub-menu{}
  #menu-main-menu li.menu-item-has-children:hover > .sub-menu-wrapper{display:block;}
  #menu-main-menu li.menu-item-has-children:after{    margin-top: .6rem;content:'';width:0;height:0;border-style:solid;border-width:5px 5px 0 5px;border-color:#ffffff transparent transparent transparent;}
  #menu-main-menu li.menu-item-has-children a{margin-right:.5em;}
  #menu-main-menu .sub-menu-wrapper{display:none;flex-basis:100%;position:absolute;left:0;right:0;bottom:0;transform:translateY(100%);z-index:10;background-color:rgba(255,255,255,0.7);border-bottom:2px solid #00223a;padding:0 10px;}
  #menu-main-menu .sub-menu{display:flex;justify-content:center;margin:0 auto;max-width:1180px;}
  #menu-main-menu .sub-menu > li{list-style:none;padding:1em 0;}
  #menu-main-menu .sub-menu a{color:rgba(0,0,0,0.5);display:block;font-size:15px;line-height:18px;}
  #menu-main-menu .sub-menu a:hover{text-decoration:underline;}
  #menu-main-menu .sub-menu li.menu-item-has-children:after{border-color:#000 transparent transparent transparent;}

@media (min-width:768px){header #hamburger{display:none!important;}
 
  body header{position:relative;border-bottom:none;}
  header .header-inner{justify-content:center;padding-top:3em;}
  header .header-inner .logo{text-align:center;margin-bottom:1em; }
  header .header-inner .logo{text-align:left;/*margin:0 auto 0 0;*/font-size:1.5em ;padding-right: 2rem;}
  header .header-inner .logo a{font-size:1.2em;line-height:1;}
  header nav{display:block;}

}

@media (min-width:1024px){
  #menu-main-menu .sub-menu{
    /* justify-content:flex-end;*/
 }
}
